Skip to content
Permalink
Browse files

rack wants ruby >= 2.2.2

  • Loading branch information...
ujifgc committed Jan 2, 2018
1 parent f465fb4 commit f37d6e8f30739849cc66a739c0b6c2f1358f9377
Showing with 2 additions and 2 deletions.
  1. +1 −1 .travis.yml
  2. +1 −1 padrino-gen/lib/padrino-gen/generators/templates/Gemfile.tt
@@ -6,7 +6,7 @@ before_install:
install:
- bundle update
rvm:
- 2.2.0
- 2.2.2
- 2.3.0
- 2.3.3
- 2.4.3
@@ -1,6 +1,6 @@
source 'https://rubygems.org'

# Padrino supports Ruby version 2.2.0 and later
# Padrino supports Ruby version 2.2.2 and later
# ruby '<%= RUBY_VERSION.to_s %>'

# Distribute your app as a gem

0 comments on commit f37d6e8

Please sign in to comment.
You can’t perform that action at this time.